
Robotics Systems Types - Tasks #1064
Update packaging to use new RSC macros
07/09/2012 03:14 PM - J. Wienke

Status: Resolved Start date: 07/09/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Build System Estimated time: 1.50 hour
Target version: rsb-0.9
Description

    -  remove support for rsc 0.5
    -  add minimal support for rsc 0.6
    -  fully-fledged and as far as possible lintian conform with rsc 0.7

Associated revisions
Revision ef26be7c - 07/09/2012 04:20 PM - J. Wienke

Prepared packaging for version 2

    -  minimal dependency for RSC is now version 0.6
    -  used fancy packaging from rsc 0.7 but backwards compatibility for 0.6
    -  Introduced so versioning

fixes #1064

History
#1 - 07/11/2012 10:54 AM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

#2 - 08/29/2012 05:03 PM - J. Wienke
- Target version changed from 29 to rsb-0.9

04/10/2024 1/1


